/* reset */

article,
aside,
details,
figcaption,
figure,footer,
header,
nav,
section { 
  display: block; 
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) { display: none; }
[hidden] { display: none; }


html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  overflow-y: scroll;
  overflow-x: hidden;
}

input,
select,
textarea {
  font-family: sans-serif;
  font-size: 14px;
}

body,figure,form { margin: 0; }
a:focus,
label:focus,
input:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus { outline: 0 none; }
a:hover,a:active { outline: 0 none; }
abbr[title] { border-bottom: 1px dotted; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }

pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q { quotes: none; }

q:before,
q:after {
  content: '';
  content: none;
}

small,
.small { 
	font-size: 75%;
	line-height: 1.3em;
}

.medium { font-size: 1.2em; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul,ol { padding: 0 0 0 20px; }
dd { margin: 0 0 0 20px; }
p,ul,ol { margin: 0 0 1em 0; }

nav ul,nav ol { list-style: none; list-style-image: none; padding: 0; margin: 0; }
nav ul li a:hover,nav ol li a:hover { text-decoration: none; }
img { border: 0; -ms-interpolation-mode: bicubic; height: auto !important; max-width: 100%; }
svg:not(:root) { overflow: hidden; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }
iframe { border: 0; max-width: 100%; }

button,
input,
select,
textarea {
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,input { line-height: normal; }

button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
  vertical-align: text-bottom;
}

input[type="checkbox"] { *vertical-align: baseline; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }
td { text-align: left; vertical-align: top; }

body,
img,
.row,
a  {  
	transition: all .2s linear;
	-o-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
}

.clear { 
  clear: both; 
  display: block; 
  overflow: hidden; 
  visibility: hidden; 
  width: 0; 
  height: 0; 
}

.clearfix:after,
.row:after,
.news-list li:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.nowrap { white-space: nowrap; }
.left { float: left; }
.right { float: right; }
.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }

img.center { 
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img[align="right"],
img.align-right,
img.right,
figure.right,
.figure.right {
	margin: 0 0 15px 15px;
}

img[align="left"],
img.align-left,
img.left,
figure.left,
.figure.left {
	margin: 0 15px 15px 0;
}

h1, h2, h3, h4, h5, h6 { 
	color: #000;
	margin: 0 0 0.5em;
}

.print { display: none; }
.relative { position: relative; }

.screen-reader-text {
    left: -9000px;
    position: absolute;
}

.stack1 { z-index: 1; }
.stack2 { z-index: 2; }
.stack3 { z-index: 3; }
.stack4 { z-index: 4; }
.stack5 { z-index: 5; }
.stack6 { z-index: 6; }
.stack7 { z-index: 7; }
.stack8 { z-index: 8; }
.stack9 { z-index: 9; }

/* custom */

.nicescroll-rails {
    z-index: 100 !important;
}

html {overflow-x: hidden; }

body { -webkit-tap-highlight-color: transparent; }
::selection { background: #1c6f9e; color: #fff; }
::-moz-selection { background: #1c6f9e; color: #fff; }
img::selection { background: transparent; }
img::-moz-selection {background: transparent; }

body {
	background: #dadada;
	color: #333;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: 400;
	height: 100%;
	line-height: 1.5em;
}

.shell {
	background: #fff;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 600;
}

h1,.h1 { font-size: 1.2em; }
h2 { font-size: 1.1em; }
h3 { font-size: 1em; }
h4,h5,h6 { font-size: .9em; }

h1 { color: #20285c; }
h2 { color: #20285c; }
h3 { color: #000; }
h4 { color: #000; }

b, strong, .bold {
	font-weight: 700;
}

.semibold {
	font-weight: 600;
}

input, select, textarea, .normal { 
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

a {
	color: #1c6f9e;
	cursor: pointer;
	text-decoration: none;
}

a:hover,
a:active,
a:focus {
	color: #000;
	text-decoration: underline;
}

a.button,
input.button {
	background-color: #7d2528;
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.2)));
  background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.2));
	border: 1px solid #7d2528;
	border-radius: 2px;
	box-shadow: 0 1px 0 rgba(255,255,255,.5) inset;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: .9rem;
	padding: 5px 20px 8px;
	position: relative;
}

a.button:active,
input.button:active,
a.button:focus,
input.button:focus,
a.button:hover,
input.button:hover {
	background-color: #661e20;
	border: 1px solid #661e20;
	color: #fff;
	text-decoration: none;
}

input.button {
	font-size: 1.01em;
}

a.button:before,
input.button:before {
	left: 11px;
	position: absolute;
	top: 11px;
}

hr {
	background: #bdbdbd;
	border: 0;
	clear: both;
	height: 1px;
	margin: 20px 0;
}

nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0; 
}

#content ul li,
#content ol li {
  padding: 0 0 10px; 
}

.content figure,
.content figure.left,
.content figure.right,
.content .figure,
.content .figure.left,
.content .figure.right {
	float: none;
	margin: 0 auto 20px;
	max-width: 100%;
}

.desktop {
	display: none; 
}

.row { 
	margin: 0 auto; 
	position: relative;
	width: 95%;
}

.pbs { padding-bottom: 20px; }
.pbl { padding-bottom: 40px; }
.pts { padding-top: 20px; }
.ptl { padding-top: 40px; }

.mbs { margin-bottom: 20px; }
.mbl { margin-bottom: 40px; }
.mts { margin-top: 20px; }
.mtl { margin-top: 40px; }
.nm { margin: 0 !important; }

*, *:before, *:after {
    box-sizing: border-box;
}

[class*=" icon-"]:after, 
[class*=" icon-"]:before, 
[class^=icon-]:after, 
[class^=icon-]:before {
    font-family: fontello;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
}

.icon-home:before { content: '\e800'; } /* '' */
.icon-search:before { content: '\e801'; } /* '' */
.icon-down-open:before { content: '\e802'; } /* '' */
.icon-left-open:before { content: '\e803'; } /* '' */
.icon-right-open:before { content: '\e804'; } /* '' */
.icon-up-open:before { content: '\e805'; } /* '' */
.icon-rss:before { content: '\f09e'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */

#content {
	z-index: 1;
}

.nav-bar {
	background: #480000;
	height: 81px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 4;
}

.nav-bar ul li {
	position: relative;
}

header {
	padding-top: 100px;
	position: relative;
	z-index: 2;
}

header h1 {
	font-size: 0;
	height: 42px;
	margin: 0;
	width: 100%;
}

header h1 a {
	background: url(../images/logo.png) no-repeat;
	background-size: 100% auto;
	display: block;
	height: 100%;
	max-width: 615px;
	width: 100%;
}

.m-nav-bar {
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-ms-transition:all 0.2s linear;
	transition:all 0.2s linear;
	background: #eee;
	font-size: 0.95em;
	height: 100%;
	left: -270px;
	position: fixed;
	top: 53px;
	width: 270px;
	z-index: 3;
}

.m-nav-bar ul {
	box-shadow: inset 0 3px 3px -3px rgba(0, 0, 0, 0.8);
}

.m-nav-bar ul li {
	border-bottom: 1px solid #d5d5d5;
}

.m-nav-bar ul li a {
	display: block;
	padding: 10px 20px;
}

.m-nav-bar ul li a:hover {
	background: #e2e2e2;
	box-shadow: inset 0 3px 3px -3px rgba(0, 0, 0, 0.8);
	color: #000;
	display: block;
	padding: 10px 20px;
}

.m-nav-bar .addthis_sharing_toolbox {
	padding: 20px;
}

.move {
	-ms-transform: translate(270px, 0);
	-webkit-transform: translate(270px, 0);
	-moz-transform: translate(270px, 0);
	-o-transform: translate(270px, 0);
	transform: translate(270px, 0);
	-webkit-backface-visibility:visible;
	box-shadow: 4px 0 4px -4px rgba(0,0,0,.5);
}

.main {
	position: relative;
	z-index: 1;
}

.main h1 {
	color: #20285c;
	margin: 0;
	padding: 0 0 15px;
}

.fieldset {
	padding: 0 0 20px;
}

.fieldset label {
	display: block;
	margin-bottom: 5px;
}

.fieldset input[type="text"],
.fieldset input[type="email"],
.fieldset input[type="file"],
.fieldset input[type="password"],
.fieldset select,
.fieldset textarea {
	background: #eaeaea;
	border: 0;
	border-radius: 2px;
	box-shadow: 1px 1px 1px rgba(0,0,0,.25) inset;
	color: #666;
	display: block;
	font-size: 14px;
	margin: 0;
	padding: 8px 12px;
	width: 100%;
}

.fieldset input[type="text"]:active,
.fieldset input[type="text"]:focus,
.fieldset input[type="email"]:active,
.fieldset input[type="email"]:focus,
.fieldset input[type="file"]:active,
.fieldset input[type="file"]:focus,
.fieldset input[type="password"]:active,
.fieldset input[type="password"]:focus,
.fieldset select:active,
.fieldset select:focus,
.fieldset textarea:active,
.fieldset textarea:focus {
	background: #f0f0f0;
	box-shadow: 1px 1px 1px rgba(0,0,0,.5) inset;
}

.fieldset textarea {
	height: 150px;
}

.fieldset label.hidden {
	display: none;
}

.ie8 .fieldset label.hidden {
	display: block;
}

.fieldset input[type="checkbox"],
.fieldset input[type="radio"] {
	margin-right: 10px;
	vertical-align: middle;
}

.fieldset.cb label {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}

iframe {
	max-width: 100%;
}

blockquote {
	background: #e5e5de;
	font-size: 1.05em;
	line-height: 1.5em;
	padding: 20px;
	text-shadow: 0 1px 1px #FFF;
}

blockquote ul,
blockquote ol {
	margin-bottom: 0;
	padding-bottom: 0;
}

table {
	border-collapse: collapse;
	width: 100%;
}

table tr th,
table tr td {
	padding: 10px;
	text-align: left;
	vertical-align: top;
}

#content {
	background: #fff url(../images/bodybg.jpg) repeat-x top center;
	border-top: 1px solid rgba(255,255,255,.5);
}

header .personal h2 {
	color: #000;
	font-size: .9rem;
	margin: 0;
}

header .personal ul {
	list-style: none;
	margin: 0;
	padding: 0 0 20px;
}

header .personal ul li {
	color: #777;
	font-size: .8rem;
	line-height: 1.2;
}

ul.membership {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}

ul.membership li {
	display: inline-block;
	vertical-align: top;
}

ul.membership li a {
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	font-size: 0;
	height: 51px;
	margin-left: 15px;
	opacity: .7;
	-webkit-filter: grayscale(100%);
   filter: grayscale(100%);
}

ul.membership li:first-child a {
	margin-left: 0;
}

ul.membership li a:hover {
	-webkit-filter: grayscale(0);
   filter: grayscale(0);
   opacity: 1;
}

ul.membership li.sra a {
	background-image: url(../images/sra.png);
	width: 59px;
}

ul.membership li.nba a {
	background-image: url(../images/nba.png);
	width: 51px;
}

ul.membership li.rb a {
	background-image: url(../images/rb.png);
	width: 31px;
}

.social-box {
	display: inline-block;
	margin-top: 25px;
	vertical-align: middle;
	width: 150px;
}

.intro-section .quote {
	border-bottom: 1px solid #bbb;
	font-size: .8rem;
	font-weight: 600;
	overflow: hidden;
	padding: 20px 0 10px;
	width: 100%;
}

.intro-section .quote img {
	float: left;
	margin: 0 20px 10px 0;
	max-width: 100px;
	opacity: .5;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}

.intro-section .quote img:hover {
	opacity: 1;
	-webkit-filter: none;
	filter: none;
}

.intro-section .quote p {
	display: block;
	margin: 0;
	padding: 0 0 0 120px;
}

.membership-statement {
	border-bottom: 1px solid #bbb;
	font-size: 0.75rem;
	line-height: 1.2rem;
	padding: 10px 0;
}

.rss-feed {
	background: #ffa500;
	border-radius: 2px;
	color: #fff;
	display: inline-block;
	font-size: 1.2rem;
	height: 30px;
	line-height: 30px;
	text-align: center;
	vertical-align: top;
	width: 30px;
}

.rss-feed:active,
.rss-feed:focus,
.rss-feed:hover {
	color: #fff;
	margin-top: -5px;
	text-decoration: none;
}

.search-trigger {
	background: #ededed;
	border-radius: 2px;
	color: #666;
	display: inline-block;
	font-size: .9rem;
	height: 30px;
	line-height: 28px;
	margin-top: 25px;
	text-align: center;
	vertical-align: top;
	width: 30px;
}

.search-trigger:active,
.search-trigger:focus,
.search-trigger:hover {
	color: #000;
	text-decoration: none;
}

.addthis_inline_share_toolbox {
	display: inline-block;
	vertical-align: top;
}

.addthis_inline_share_toolbox .at-icon {
	height: 24px !important;
	margin: -2px !important;
	width: 24px !important;
}

.search_box {
	transition: none;
	-o-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	background: #ededed;
	border-radius: 2px;
	color: #333;
	display: none;
	height: 30px;
	text-align: left;

	position: absolute;
	right: 8px;
	text-align: left;
	top: 25px;
	width: 190px;
	z-index: 3;
}

.search_box.show {
	display: inline-block;
}

.search_box input[type="text"] {
	background: none;
	border: 0;
	height: 30px;
	max-width: 90%;
	padding-left: 10px;
}

.search_box input[type="submit"],
.search_box i.icon-search {
	bottom: 0;
	color: #999;
	height: 30px;
	line-height: 28px;
	opacity: 0;
	position: absolute;
	right: -8px;
	text-align: center;
	width: 30px;
	z-index: 2;
}

.search_box i.icon-search {
	opacity: 1;
	z-index: 1;
}

.well {
	background: #eaeaea;
	border-radius: 2px;
	box-shadow: 0 3px 4px rgba(0, 0, 0, 0.05) inset, 0 -3px 4px rgba(0, 0, 0, 0.05) inset;
	margin: 20px 0;
	padding: 20px;
}

#content .well ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#content .well ul li {
	color: #555;
	font-size: .9rem;
	font-weight: 600;
	padding-bottom: 5px;
}

#content .well h2 {
	color: #20285c;
}

.well h3 {
	color: #000;
	font-size: .9rem;
}

#content .well a.button {
	margin: 5px 5px 5px 0;
	padding-left: 40px;
}

.hero-slider {
	margin: 6px 0 20px;
}

.hero-slider figure {
	position: relative;
}

.hero-slider figure img {
	display: block;
	width: 100%;
}

.hero-slider figure figcaption {
	background: rgba(0,0,0,.75);
	bottom: 0;
	color: #fff;
	font-size: .8rem;
	font-weight: 600;
	left: 0;
	padding: 15px;
	position: absolute;
	width: 100%;
}

.slick-prev::before, 
.slick-next::before {
	display: none;
}

.initial {
	background: url(../images/initial.png) no-repeat top right;
	background-size: auto 100%;
	height: 33px;
  position: absolute;
  right: 21px;
  top: 21px;
  width: 54px;
}

.content-section .five-eights h2 {
	color: #000;
	font-size: .95rem;
}

.content-section .five-eights h3 {
	color: #802528;
	font-size: .85rem;
}

.disclaimer {
	padding: 0 0 20px;
}

.disclaimer h3 {
	color: #333;
	font-size: .75rem;
	margin: 0;
}

.disclaimer p {
	color: #666;
	font-size: .75rem;
	margin: 0;
	padding: 0 0 10px;
}

#content ul.archive li ul {
	border-bottom: 1px dashed #999;
	border-top: 1px dashed #999;
	display: none;
	margin: 10px 0;
	padding: 10px 0;
}

ul.archive li ul li a {
	color: #000;
	font-size: 0.8rem;
	font-weight: 400;
}


.mobile-menu {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	background-color: #802629;
	background-image: -webkit-gradient(linear, left top, right top, from(#480000), to(#661313));
  background-image: -webkit-linear-gradient(right, #480000, #661313);
  background-image: -moz-linear-gradient(right, #480000, #661313);
  background-image: -ms-linear-gradient(right, #480000, #661313);
  background-image: -o-linear-gradient(right, #480000, #661313);
  background-image: linear-gradient(to right, #480000, #661313);
	height: 100%;
	left: -270px;
	position: fixed;
	top: 0;
	width: 270px;
	z-index: 5;
}

.mobile-menu.move {
	-ms-transform: translate(270px, 0);
	-webkit-transform: translate(270px, 0);
	-moz-transform: translate(270px, 0);
	-ms-transform: translate(270px, 0);
	-o-transform: translate(270px, 0);
	transform: translate(270px, 0);
	-webkit-backface-visibility:visible;
	box-shadow: 4px 0 4px rgba(0,0,0,.5);
}

.m-nav,
.m-nav:active,
.m-nav:focus,
.m-nav:hover {
	color: #fff;
	font-size: 1.75rem;
	left: 10px;
	position: fixed;
	text-decoration: none;
	top: 25px;
	z-index: 6;
}

.m-nav span {
	display: none;
}

.mobile-menu nav {
		margin: 72px 0 0 0;
}

.mobile-menu nav ul {
	border-bottom: 1px solid rgba(255,255,255,.1);
}

.mobile-menu nav ul li a {
	border-top: 1px solid rgba(255,255,255,.1);
	color: rgba(255,255,255, .75);
	display: block;
	padding: 10px 15px;
}

.mobile-menu nav ul li a:active,
.mobile-menu nav ul li a:focus,
.mobile-menu nav ul li a:hover {
	background: rgba(0,0,0,.15);
	color: #fff;
	text-decoration: none;
}

.mobile-menu nav ul li a:before {
		display: none;
}

.nav-bar nav.mobile ul li ul {
	background: #480000;
	box-shadow: 0 2px 2px rgba(0,0,0,.5) inset;
	display: none;
}

.nav-bar nav.mobile ul li ul li a {
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2)));
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}

.map-holder {
	background: #fff;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	padding: 2px;
}

#map, #map2 {
	height: 250px;
	width: 100%;
}

#map a, #map2 a {
	transition: none;
	-o-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}

.map-holder a,
.map-holder img {
	transition: none;
	-o-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}

footer {
	padding: 20px 0;
}

footer img {
	padding: 0 10px 20px 0;
}

footer .social-box {
	margin: 0 0 20px;
	vertical-align: top;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

footer .three-eights address {
	font-size: 0.9rem;
	font-style: normal;
}

footer .three-eights address span {
	padding-right: 5px;
}

footer .three-eights address span b {
	color: #000;
	display: inline-block;
	padding-right: 2px;
	position: relative;
	top: -1px;
	vertical-align: middle;
}

#toTop {
  background: rgba(0, 0, 0, .5);
  border-radius: 50%;
  box-shadow: 1px 1px 2px 0 rgba(0,0,0,.3) inset;
  color: #fff;
  display: block;
  font-size: 14px;
  height: 35px;
  line-height: 32px;
  margin: 20px auto;
  padding: 0 5px;
  text-align: center;
  text-decoration: none;
  width: 35px;
  z-index: 3000;

  transition: all .2s linear;
	-o-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
}

#toTop i { display: none; }

.mobile-menu nav ul li ul {
	max-height: 210px;
	overflow-x: hidden;
	overflow-y: auto;
}

#content .five-eights h2 {
	color: #000;
	font-size: .9rem;
}

#content b,
#content strong {
	font-weight: 600;
}

ul.feedEkList {
	list-style: none;
	margin: 0;
	padding: 0;
}

#content ul.feedEkList li {
	padding-bottom: 20px;
}

ul.feedEkList li .itemTitle {
	font-weight: 600;
}

ul.feedEkList li .itemDate {
	color: #999;
	font-size: 0.8rem;
}

/* **************************************** MEDIA QUERIES ************************************************** */


/* 320px */

@media only screen and (min-width: 320px) {

}

/* 480px */

@media only screen and (min-width: 480px) {

	.touch .mobile-menu nav ul li ul {
		max-height: 130px;
	}

	.search_box input[type="submit"],
	.search_box i.icon-search {
		right: 0;
	}

	.fieldset label {
		display: inline-block;
		margin-bottom: 0;
		padding-right: 20px;
		text-align: right;
		width: 35%;
	}

	.fieldset input[type="text"],
	.fieldset input[type="email"],
	.fieldset input[type="file"],
	.fieldset input[type="password"],
	.fieldset select,
	.fieldset textarea {
		display: inline-block;
		width: 60%;
	}

	#contactform input#submit {
		margin-left: 35%;
	}
}

/* max 767px */
@media only screen and (max-width: 767px) {

	.nav-bar .three-eights {
		padding-right: 8px;
	}

	footer p,
	footer address {
		font-size: .8rem;
		font-style: normal;
	}
}

/* 768px */
@media only screen and (min-width: 768px) {
	.pls { padding-left: 20px; }
	.pll { padding-left: 40px; }
	.prs { padding-right: 20px; }
	.prl { padding-right: 40px; }

	.mls { margin-left: 20px; }
	.mll { margin-left: 40px; }
	.mrs { margin-right: 20px; }
	.mrl { margin-right: 40px; }

	.row { max-width: 768px; width: 95%; }
	.half { float: left; margin-left: 4%; width: 48%; }
	.half:first-child { margin-left: 0; }

	.third { float: left; margin-left: 4%; width: 30%; }
	.third:first-child { margin-left: 0; }

	.two-thirds { float: left; width: 66%; }
	.two-thirds + .third,
	.third + .two-thirds { margin-left: 4%; }

	.quart { float: left; margin-left: 4%; width: 22%; }
	.quart:first-child { margin-left: 0; }
	.three-quarts { float: left; margin-left: 0; width: 74%; }
	.quart + .three-quarts,
	.quart:nth-child(3n),
	.quart + .quart + .half { margin-left: 4%; }

	.three-eights { float: left; margin-left: 4%; width: 40%; }
	.five-eights { float: left; width: 55%; }

	.half.right { float: right; margin-left: 4%; }
	.half.right + .half { margin-left: 0; }

	#toTop {
    background: rgba(0, 0, 0, .5);
    border-radius: 3px 0 0 3px;
    box-shadow: 1px 1px 2px 0 rgba(0,0,0,.3) inset;
    bottom: 34px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 35px;
    line-height: 32px;
    padding: 0 5px;
    position: fixed;
    right: -76px;
    text-align: left;
    width: 46px;
    z-index: 3000;

    transition: all .2s linear;
		-o-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-webkit-transition: all .2s linear;
	}

	#toTop:hover {
		right: -10px;
		text-decoration: none;
	}

	#toTop:before {
		right: -10px;
	}

	#toTop i {
		display: none;
	}

	#toTop.on {
	    right: -16px;
	}

	#toTop.on:hover {
	    right: -10px;
	}

	.mobile {
		display: none !important; 
	}

	.desktop {
		display: block; 
	}

	.slick-prev::before, 
	.slick-next::before {
		display: block;
	}

	.mobile-menu  {
		display: none;
	}

	.nav-bar {
		height: 81px;
		left: auto;
		position: static;
		top: auto;
	}

	.nav-bar nav ul li {
		display: inline-block;
		padding-top: 20px;
	}

	.nav-bar nav ul li a {
		color: rgba(255,255,255,.85);
		display: block;
		font-size: 0.9rem;
		font-weight: 600;
		margin: 8px 20px 8px 0;
	}

	.nav-bar nav ul li a:hover {
		color: #fff;
		text-decoration: none;
	}

	.nav-bar nav ul li:first-child a {
		font-size: 0;
	}

	.nav-bar nav ul li:first-child a:before {
		font-size: 1.2rem;
	}

	.nav-bar nav.desktop ul li ul {
		background: #70919c;
		border-radius: 2px;
		box-shadow: 2px 2px 2px rgba(0,0,0,.5);
		display: none;
	  left: 50%;
	  margin: 0 0 0 -100px;
	  position: absolute;
	  top: 70px;
	  width: 200px;
	  z-index: 3;
	}

	.nav-bar nav.desktop ul li ul li:first-child:before {
	  border-bottom: 8px solid #70919c;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    content: " ";
    display: block;
    height: 0;
    left: 50%;
    margin-left: -4px;
    position: absolute;
    text-indent: -999em;
    top: -8px;
	}

	.nav-bar nav.desktop ul li ul li {
		display: block;
		padding: 0;
		position: relative;
	}

	.nav-bar nav.desktop ul li ul li a {
		border-bottom: 1px solid rgba(0, 0, 0, 0.15);
		border-top: 1px solid rgba(255, 255, 255, 0.15);
		color: #fff;
		display: block;
		font-size: 0.8rem;
		margin: 0;
		padding: 6px 12px;
	}

	.nav-bar nav.desktop ul li ul li a:hover {
		background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
		background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2)));
		background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
		background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
		background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
		background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
	}

	.nav-bar nav.desktop ul li ul li:first-child a {
		border-top: 0;
		font-size: 0.8rem;
	}

	.nav-bar nav.desktop ul li ul li:last-child a {
		border-bottom: 0;
	}

	header {
		background: #fff;
		box-shadow: 0 -8px 4px -4px rgba(0,0,0,.15) inset;
		height: 95px;
		padding-top: 0;
	}

	header h1 {
		height: 42px;
		width: 100%;
	}

	header .five-eights {
		padding-top: 26px;
	}

	header .three-eights {
		padding-top: 20px;
	}

	header .membership {
		display: none;
	}

	.intro-section {
		padding: 20px 0 0;
	}

	.intro-section .row {
		border-bottom: 1px solid #ccc;
	}

	.content-section .row {
		border-top: 1px solid #fff;
		padding: 20px 0;
	}

	.intro-section .quote {
		border: 0;
		padding: 10px 0 5px;
	}

	.membership-statement {
		border: 0;
		font-size: 0.75rem;
    line-height: 1.2rem;
    padding: 0;
	}

	.social-box {
		position: relative;
    right: 166px;
	}

	.search_box {
		display: inline-block !important;
		right: 11px;
	}

	input#postcode {
		width: 25%;
	}

	input#telefoon,
	input#emailadres {
		width: 50%;
	}

	footer {
		padding: 30px 0;
	}

	footer img {
		display: block;
	}

	footer .social-box {
	    right: auto;
	    display: inline-block;
	    margin-bottom
	    width: 150px;
	}

	footer .five-eights p {
		font-size: 0.8rem;
		padding: 0;
	}

	footer .three-eights h2 {
		color: #333;
	}

	footer .three-eights address {
		font-size: 0.9rem;
		font-style: normal;
	}

	footer .three-eights address span {
		padding-right: 5px;
	}

	footer .three-eights address span b {
		color: #000;
		display: inline-block;
		padding-right: 2px;
		position: relative;
		top: -1px;
		vertical-align: middle;
	}
}

/* 1024px */
@media only screen and (min-width: 992px) {
	.row { max-width: 960px; }

	header .personal {
		display: inline-block;
		vertical-align: top;
		width: 60%;
	}

	header .membership {
		display: inline-block;
		vertical-align: top;
		width: 38%;
	}

	ul.membership li a { margin-left: 10px; }
	ul.membership li:first-child a { margin-left: 0; }
	ul.membership li.sra a { width: 49px; }
	ul.membership li.nba a { width: 41px; }
	ul.membership li.rb a { width: 21px; }

	.nav-bar nav ul li a {
		font-size: 1rem;
	}

	.hero-slider figure figcaption {
		font-size: .9rem;
	}

	footer img {
		display: inline-block;
		margin-right: 10px;
		vertical-align: top;
	}

}

/* 1280px */
@media only screen and (min-width: 1200px) {
	.row { max-width: 1196px; }

	header .personal {
		display: inline-block;
		vertical-align: top;
		width: 52%;
	}

	header .membership {
		display: inline-block;
		vertical-align: top;
		width: 45%;
	}

	.intro-section .quote img {
		margin: -10px 20px 10px 0;
		max-width: 140px;
	}

	.intro-section .quote p {
		padding: 0 0 0 160px;
	}

	ul.membership li a { margin-left: 15px; }
	ul.membership li:first-child a { margin-left: 0; }
	ul.membership li.sra a { width: 59px; }
	ul.membership li.nba a { width: 51px; }
	ul.membership li.rb a { width: 31px; }

	footer .social-box {
		display: inline-block;
		margin-top: 0;
		vertical-align: top;
	}

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
  
}

/* print styles */

@media print {
	* { 
	  background: transparent !important; 
	  color: #444 !important; 
	  overflow: visible !important;
	  text-shadow: none; 
	}
	nav,
	footer {
		display: none;
	}
	.print { display: block; }
	a,
	a:visited { 
	  color: #444 !important; 
	  text-decoration: underline; 
	}
	abbr:after { content: " (" attr(title) ")"; }
	pre, blockquote { page-break-inside: avoid; }
	img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
}